# upnp.refresh

Rescan the local network for a gateway using UPnP

Usage

    upnp.refresh

Description
Rescan the local network for a gateway using UPnP. This command is automatically executed when KVIrc loads the upnp module.
Syntax Specification

    upnp.refresh

See also
$upnp.isgatewayavailable

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013